:host {
    display: flex;
    flex-direction: column;
    flex-grow:1;
    height: 100%;
    overflow: auto;
}
mat-sidenav-container {
    flex:1;
}
mat-sidenav {
    width:180px;
    background-color:#df9142;
}
mat-sidenav-content {
    background-image:url("https://collegeinfogeek.com/wp-content/uploads/2018/11/Essential-Books.jpg")
}